package com.sunxung.factoring.entity.fundmanagement.vo;

import java.util.List;

/**
 * @Description : 合同编号级联Vo类
 * @Author : L.Jia
 * @Date: 2023-02-22 15:43
 */
public class ContractNumbersVo {

    /** 合同编号 **/
    private String contractNo;

    private List<QuotaDisburseBatchVo> quotaDisburseBatchs;

    public String getContractNo() {
        return contractNo;
    }

    public void setContractNo(String contractNo) {
        this.contractNo = contractNo;
    }

    public List<QuotaDisburseBatchVo> getQuotaDisburseBatchs() {
        return quotaDisburseBatchs;
    }

    public void setQuotaDisburseBatchs(List<QuotaDisburseBatchVo> quotaDisburseBatchs) {
        this.quotaDisburseBatchs = quotaDisburseBatchs;
    }
}
